Get list of invoicesAsk AIget https://api.frisbii.com/v1/list/invoiceQuery ParamsfromstringTime range from (inclusive). Local date and time (according to account timezone) on the form yyyy-MM-dd, yyyyMMdd, yyyy-MM-ddTHH:mm, yyyy-MM-ddTHH:mm:ss or yyyy-MM-ddTHH:mm:ss.SSS. Default from if no interval is given depends on the query. If the query limits on relation e.g. customer and/or subscription, the default from will be epoch 1970-01-01, otherwise one month before totostringTime range to (exclusive). Local date and time (according to account timezone) on the form yyyy-MM-dd, yyyyMMdd, yyyy-MM-ddTHH:mm, yyyy-MM-ddTHH:mm:ss or yyyy-MM-ddTHH:mm:ss.SSS. Defaults to now.intervalstringLimit from to and interval back in time. E.g. one week. Will take precedence over from. Defined in ISO 8601 duration. See https://en.wikipedia.org/wiki/ISO_8601#Durationssizeint3210 to 100Defaults to 20Page size between 10 and 100 (default 20)next_page_tokenstringNext page token from previous response to get next pagerangestringenumDefaults to createdTime and date attribute to time limit. Either created or settled. Default is created.createdcreatedsettledAllowed:createdsettledhandlestringInvoice exact handlehandle_prefixstringInvoice handle prefixhandle_containsstringInvoice handle containsaccounting_numberstringInvoice exact accounting numberaccounting_number_prefixstringInvoice accounting number prefixaccounting_number_containsstringInvoice accounting number containsstatearray of stringsenumInvoice state, multiple can be definedcreatedpendingauthorizeddunningsettledcancelledfailedexclude_statearray of stringsenumInvoice state to exclude, multiple can be definedcreatedpendingauthorizeddunningsettledcancelledfailedcustomerstringInvoices for customer by customer handleamountstringAmount in minor unit interval. See documentation of intervals.refunded_amountstringRefunded amount in minor unit interval. See documentation of intervals.authorized_amountstringAuthorized amount in minor unit interval. See documentation of intervals.currencyarray of stringsInvoice currency in ISO 4217 three letter alpha code. Multiple can be defined.currencyADD stringpartial_settledbooleanFilter invoices based on partial settled. If true invoices where authorized_amount < settled_amount is returned. If false invoices where settled_amount = authorized_amount is returned.truetruefalsesettled_amountstringFilter invoices by settled amount.debtor_idstringInvoices for customer by debtor idtypearray of stringsenumInvoice type, multiple can be defined. s - subscription recurring, so - subscription one-time, soi - subscription one-time instant, co - customer one-time, ch - chargessosoicochsubscriptionstringInvoices for subscription by subscription handleplanstringInvoices for subscription plan by subscription plan handledunning_startstringDunning start date and time in local date time interval for account timezone. Date time given in ISO-8601 local date or local date time. See documentation of intervals.dunning_successstringDunning success date and time in local date time interval for account timezone. Date time given in ISO-8601 local date or local date time. See documentation of intervals.numberint32≥ 1Invoice number if subscription invoiceduestringDue date if due date defined for subscription invoicecustomer_namestringCustomer name filter. The name will be split by spaces, and invoices will be filtered where customer's first_name or last_name starts with any of these substrings.Responses 200Successful operation 400Invalid request, see error codes at https://api.frisbii.com/v1/error_codes 401None or invalid credentials provided in access to secured resource 403Not authorized to perform resource operation 404Resource or referenced resource not found, see error codes at https://api.frisbii.com/v1/error_codes 429Request limiting exceeded, request rate or concurrent requests, see error code 122 and 123 500Internal service error, error is reported automatically to FrisbiiUpdated 6 months ago